ServerEvents.recipes(event => {
    event.remove({ id: 'mna:wizard_chalk' })
    event.remove({ id: 'magichem:alchemical_fulmination/magichem/diamond_block_to_inert_wisdom_stone' })
    event.remove({ id: 'magichem:alchemical_sublimation/magichem/wisdom_stone_rubedo' })
    event.remove({ id: 'magichem:alchemical_sublimation/magichem/wisdom_stone_nigredo' })
    event.remove({ id: 'magichem:alchemical_sublimation/magichem/wisdom_stone_citrinitas' })
    event.remove({ id: 'magichem:alchemical_sublimation/magichem/wisdom_stone_albedo' })
})